/*
Theme Name:     Ronneby Child Theme
Theme URI: 		http://themes.dfd.name/ronneby/
Description:    ronneby - Highly Functional Multifaceted WP Theme
Author:         DFD
Author URI:		http://wpsaloon.com/
Template:       ronneby
Version:        1.0.1
*/

/* 1 General */
@font-face {
    font-family: DINAlternate;
    src: url('fonts/DINRegularAlternate.ttf');
    font-weight: 300;
}
@font-face {
    font-family: DINAlternate;
    src: url('fonts/DINBlackAlternate.ttf');
    font-weight: 700;
}
@font-face {
    font-family: DINAlternate;
    src: url('fonts/DINMediumAlternate.ttf');
    font-weight: 500;
}
@font-face {
    font-family: HalisGR;
    src: url('fonts/HalisGR-Bold.otf');
    font-weight: 800;
}
.onsale {
	position: absolute;
    z-index: 9;
    background: #333;
    left: 35px;
    padding: 2px 10px;
    color: #fff;
}

.widget.widget_products .product_summary {
    position: absolute;
    top: 0;
}
.products.owl-carousel .product .woo-cover .woo-entry-thumb {
    min-height: 100%;
}

.prod-wrap .woo-cover:after {
	content:'\f07a';
	font-family:fontAwesome;
	font-size:30px;
	padding:10px;
	color:#fff;
	background:rgba(0,0,0,0.5);
	opacity:0;
	position:absolute;
	top:110px;
	left:105px;
	pointer-events:none;
	transition:all 200ms;
}
.prod-wrap:hover .woo-cover:after {
	transition:all 200ms;
	opacity:1;
}

.sharrre:before {
	font-size:20px
}

a.sharrre:hover,
a.sharrre:focus{
    color: #000;
}

.price .amount {
	font-size:32px
}

.share-wrap {
	clear:both;
	display: inline-block;
    width: 100%;
}

.tabs.horisontal dd.active > a,
.tabs.horisontal li.active > a {
    color: #fff;
    background-color: #000;
    border-color: #000;
}

.single-product  .share-wrap .box-name {
    text-transform:uppercase;
	float:left;
	margin-right:10px
}

.single-product a.sharrre {
	display:inline-block;
	float:left;
	margin-right:10px
}

.soc_icon-google__x2B_:before {
    content: "\f0d5";
	font: normal normal normal 14px/1 FontAwesome;
	font-size:20px
}

.add_to_cart_button .back,
.add_to_cart_button .dfd-icon-trolley_input,
.buttons-wrap .dfd-prod-lightbox,
.single-product i.fa-facebook,
.single-product i.fa-google-plus {
	display:none
}

.add_to_cart_button {
	background-color: #000;
	color:#fff;
	padding:5px 30px;
	display:inline-block;
	margin-bottom:5px;
	width:100px;
	border:2px solid #000;
	transition:all 200ms
}

.add_to_cart_button:hover {
	background-color: #fff;
	color:#000;
	transition:all 200ms
}

.related_posts .rpbt_shortcode h3 {
	text-transform: uppercase;
    font-family: Raleway;
    font-weight: 200;
    font-size: 36px;
    margin-bottom: 25px;
    letter-spacing: 1px;
    text-align: center;
}

.related_posts .rpbt_shortcode h4 {
    font-family: 'Cabin', sans-serif;
    font-weight: 500;
    text-transform: uppercase;
    font-size: 14px;
    letter-spacing: 1px;
    color: #555;
    font-style: normal;
    text-align: center;
	line-height: 1.2em;
    padding: 5px 0;
	margin-bottom: 0;
}

.single-my-product h4{
	display:none
}

.related_posts .rpbt_shortcode .related-thumb {
    height: 320px;
    overflow: hidden;
}

.related_posts .rpbt_shortcode a img {
    height: 100%;
    width: 100%;
}

.related_posts .rpbt_shortcode li {
	padding:0 10px;
	float:left;
	width:33.333%
}
.related_posts .rpbt_shortcode ul li {
    list-style-type: none;
}

.wide_posts_cust .title-wrap .block-title {
  padding-top: 70px;
}

.wide_posts_cust .post:first-child .title-wrap .block-title {
  padding-top: 0 !important;
}

.cutom_shop_block_title_homepage {
  padding-top: 70px;
}

@media (max-width: 1025px) {
  .home .products .product .woo-cover .buttons-wrap a.add_to_cart_button {
   width:100%!important;
   padding: 5px 10px!important;
  }
  .home .products .product .woo-cover a.link {
    z-index: 999999;
  }

}
@media (max-width: 769px) {
  .wide_posts_cust .post .title-wrap .block-title {
    padding-top: 50px;
  }
  .cutom_shop_block_title_homepage {
    padding-top: 50px;
  }

}

@media (max-width: 668px) {
  .home .products .product .woo-title-wrap div.box-name a {
    font-size: 12px;
  }
  .home .products .product .woo-title-wrap .price-wrap .price .amount {
    font-size: 13px;
  }
}

@media (max-width: 600px) {
  .wide_posts_cust .post .title-wrap .block-title {
    padding-top: 40px;
  }
  .cutom_shop_block_title_homepage {
    padding-top: 40px;
  }
}

@media (max-width: 480px) {
  .wide_posts_cust .post .title-wrap .block-title {
    padding-top: 30px;
  }
  .cutom_shop_block_title_homepage {
    padding-top: 30px;
  }
  #owl-example {
    padding-left: 20px;
    padding-right: 20px;
    position: relative;
  }
  .products .product .prod-wrap {
    padding: 0 5px;
  }
  .products .product .woo-title-wrap div.box-name {
    display: inline;
}
}

a {
	color: #000;
}
.wpb_wrapper p >a:not(.dk_toggle):before, .single-product .product-meta > div > span.sku_wrapper .sku:before, .single-product .product-meta > div > span.posted_in a:before { content: none; }
 p a:hover {
 	color: #777;
 }
.four.columns a:hover {
	color: #777;
}
.portfolio-title a:hover {
	color: #777 !important;
}
.products .product .woo-title-wrap div.box-name a:hover,
.pagination ul.page-numbers li span:hover, .pagination ul.page-numbers li a:hover,
.recent-posts-list .post-list-item .entry-content-wrap .widget-inner-heading a:hover,
.single-product .product-meta > div > span a:hover,
.pagination .prev-next-links a:hover {
	color: #999;
}
/*Layout*/
.row {
	width: 1105px;
}
#menu-fixer {
	height: 0px !important;
}
#main-wrap {
z-index: 0;
}
#layout.portfolio-page #portfolio-page {
	padding-top: 0;
}
.dfd-added-font-icon-right-open:before { content: "\ec58"; }
.dfd-added-font-icon-right-open {
	font-family: 'icomoon';
	font-style: normal;
}
@media only screen and (min-width: 800px) {
#layout.blog-page #main-content {
     padding-top: 0;
  }
.mega-menu .nav-menu div.sub-nav {
	top: 40px;
}
}
#header-container {
	z-index: 1;
}
#header-container, #header-container #header {
	position: relative;
}
#header-container.logo-position-left:not(.small) #header .header-wrap > .row:last-child .header-main-panel .logo-for-panel {
	left: 14px;
}

/* 2 Header */
#header-container .header-info-panel .soc-icons {
	float: left;
}
#header-container #header .header-wrap > .row:last-child .header-main-panel .header-col-right {
	float: none;
	margin: 20px auto 7px auto;
}
#header-container #header .header-wrap > .row:last-child .header-main-panel .header-col-left {
	float: none;
	margin: 55px auto 50px auto;
}
#header-container #header .header-top-panel {
	border: 0;
	margin-bottom: 10px;
}
#header-container .header-info-panel .soc-icons {
	margin-top: 5px;
}
#header-container .widget.soc-icons.dfd-soc-icons-hover-style-4 a {
	width: 20px;
}

#header-container .textwidget{
  text-align: center;
}
#header-container .textwidget>a{
  display: inline-block;
  clear: both;
  padding: 45px 0 20px;
}
#header-container #header .widget{
  margin: 0;
}
@media only screen and (max-width: 1101px){
  #header-container .textwidget>a{
    padding: 0;
  }
}

.widget.soc-icons.dfd-soc-icons-hover-style-4 a:after{
	content: none !important;
}
@media only screen and (min-width: 1101px){
	.form-search-container {
		width: 257px;
		float:left;
	}
}
.header-top-panel .form-search {
	position: relative;
	margin: 3px 0 0 10px;
}
.header-top-panel .form-search input[type="text"] {
	margin: 8px 30px 0 0;
	border: 0;
	height: 37px;
	font-size: 14px;
	border-left: 1px solid #e8e8e8;
	border-right: 1px solid #e8e8e8;
	padding-top: 0;
	padding-bottom: 4px;
}
.header-top-panel .form-search input[type="submit"] {
	background: transparent;
	border: 0;
	position: absolute;
	top: 1px;
	right: 7px;
	margin: 0;
	font-family: FontAwesome;
}
.header-top-panel .form-search input[type="text"]::-webkit-input-placeholder { font-style: italic; font-size: 14px; font-weight: 500; position:}
.header-top-panel .form-search input[type="text"]::-moz-placeholder { font-style: italic; font-size: 14px; font-weight: 500;}
@-moz-document url-prefix() {
  	.header-top-panel .form-search input[type="text"] {
		height: 42px;
	}
	.header-top-panel .form-search input[type="submit"] {
		top: 0;

	}
}


.header-top-panel .form-search input[type="submit"]:before {
	font-family: FontAwesome;
	content: "\f002";
}


#top-bar-menu {
  display: none;
	float:left;
	width: 50px;
	margin-left: 5px;
  	margin-top: 11px;
	list-style-type: none;
	position: relative;
	z-index: 1000;

}
#top-bar-menu .sub-nav {
position: absolute;
z-index:30;
left: 0;
width: 100%;
display: none;
}
#top-bar-menu ul {
	margin-left: 0;
}
#top-bar-menu li {
transition: 0.5s;
padding: 5px 0;
list-style-type: none;
}
#top-bar-menu li {
	padding-left: 12px;
}
#top-bar-menu li a {
	transition: 0.5s;
}

#top-bar-menu .menu-item-depth-0:hover .sub-nav {
	display: block;
}

#top-bar-menu li:hover, #top-bar-menu li:hover li {
	background: #282828;
}
#top-bar-menu li:hover a{
	color: #fff;
}

/* mobile language switcher */
#menu-top-bar-menu li {
border-top: 0;
}
#menu-top-bar-menu li a {
padding: 0 12px;
}
#menu-top-bar-menu li ul li a {
padding: 0 12px;
line-height: 48px;
}

#menu-top-bar-menu {
margin-top: 22px;
margin-right: 15px;
}
#menu-top-bar-menu>li>* {
    float: left;
}

@media screen and (min-width: 768px) {
	#header .mobile { display: none; }
}
@media screen and (max-width: 767px) {
	#header .desktop { display: none; }
}

/* 2.1 Header menu */

nav.mega-menu {
	border-bottom: 1px solid #333;
	border-top: 1px solid #333;
	padding-top: 8px;
	max-height: 42px;
}
nav.mega-menu ul.nav-menu {
	right: 5px;
	height: 40px;
	top: -8px;
}
.nav-menu .mega-menu-item .item-title {
	font-family: 'Cabin', sans-serif;
	font-weight: 500;
	font-size: 14px;
	letter-spacing: 1px;
	padding: 0 18px;
}
.nav-menu .mega-menu-item.menu-item-depth-0.current-menu-item:before, .nav-menu .mega-menu-item.menu-item-depth-0.current-menu-ancestor:before {
	border: 0;
}
.nav-menu .nav-item {
	line-height: 40px;
}
.nav-menu .nav-item.current-menu-item > a.main-menu-link {
	color: #555 !important;
}
.mega-menu .nav-menu div.sub-nav > ul {
	padding: 0;
}
.mega-menu .nav-menu div.sub-nav li, .mega-menu .nav-menu div.sub-nav li a {
	padding-right: 0;
}
.mega-menu .nav-menu div.sub-nav.open {
    min-width: 100%;
}
.mega-menu .nav-menu div.sub-nav a {
padding: 6px 0;
text-align: center;
color: #fff;
}

body.single-post #header li:nth-child(1) a.main-menu-link, /*single post*/
body.archive.category #header li:nth-child(1) a.main-menu-link, /*browsing in category*/
body.archive.tag #header li:nth-child(1) a.main-menu-link, /*browsing post tag*/
body.woocommerce #header li:nth-child(2) a.main-menu-link, /*any shop page*/
body.single-my-product #header li:nth-child(3) a.main-menu-link, /*single portfolio*/
body.archive.tax-my-product_category #header li:nth-child(3) a.main-menu-link /*browsing in portfolio category*/
{
	color: #555 !important;
}

/* 3 Sidebar */

#left-sidebar:before, #right-sidebar:before, #left-sidebar, #right-sidebar {
	background: transparent;
}
.home.page #right-sidebar {
    padding-top: 45px;
}
.page-template-tmp-posts-grid-3-right-sidebar #grid-posts, #portfolio-page .works-list, .archive #grid-posts, body.search #grid-posts {
	padding-top: 11px;
}
.page-template-tmp-page-right-sidebar h2 {
	margin-bottom: 18px;
}
.widget h3.widget-title, .module .widget h3.widget-title {
	letter-spacing: 0;
	text-align: center;
	border-bottom: 1px solid #000;
	padding-bottom: 10px;
	margin-bottom: 25px;
}
#layout .widget + .widget {
    margin-top: 60px;
    clear: both;
}

/* Products */
.widget.widget_products ul:before {
	content: "Stylizimo Shop";
	text-transform: uppercase;
	display: block;
	font-family: HalisGR;
	font-weight: 800;
	font-size: 22px;
    letter-spacing: 1px;
    text-align: center;
    position: relative;
    bottom: 25px;
}
.widget.widget_products li {
	float: left;
	width: 50%;
	height: 120px;
	margin-bottom: 35px;
	position: relative;
}
.widget.widget_products li:nth-child(3), .widget.widget_products li:nth-child(4) {
	margin-bottom: 0;
	padding-bottom: 0;
}
.widget.widget_products ul:after {
	content: '';
	display: block;
	clear: both;
}
.widget.widget_products .product_summary {
	opacity: 0;
	margin-left: 0;
	width: 100%;
	height: 120px;
}
.widget.widget_products .product_summary a {
	display: block;
	position: relative;
	width: 100%;
	height: 120px;
}
.widget_products ul li .product_thumbnail {
	width: 110px;
}
.widget_products ul li .product_thumbnail img {
    width: 100px;
    height: auto;
    border-radius: 0;
}

/*Author's Photo*/
a.widget-author-photo {
	display: block;
	text-align: center;
}
.widget-author-photo img {
	border-radius: 50%;
	margin-top: 20px;
}

/*Latest posts*/
.recent-posts-list .post-list-item .entry-thumb, .recent-posts-list .post-list-item .entry-thumb img {
	width: 80px;
	border-radius: 0;
}
.recent-posts-list .post-list-item .entry-thumb {
	height: 63px;
	overflow: hidden;
	float: left;
}
.recent-posts-list .post-list-item .entry-thumb img {
	height: auto;
}
.recent-posts-list .post-list-item .entry-thumb + .entry-content-wrap {
	margin-left: 94px;
}
.recent-posts-list .widget-inner-heading {
	font-family: Questrial;
}
.recent-posts-list .entry-date {
	font-size: 12px;
	font-weight: 200;
}
.recent-posts-list .post-list-item {
	padding-bottom: 16px;
	margin-bottom: 16px;
	border-bottom: 1px dotted #e8e8e8;
	font-weight: 200;
}
.recent-posts-list .post-list-item:last-child {
	border-bottom: 0;
}
.recent-posts-list .post-list-item .entry-content-wrap .box-name {
	font-weight: 400;
	font-family: Questrial; /* Roboto was here */
	padding-top: 3px;
	font-size:12px;
}


/*Latest portfolios*/
.recent-portfolios-list li {
	float: left;
	width: 45%;
	height: 155px;
	position: relative;
	overflow: hidden;
	margin-bottom: 28px;
}
.recent-portfolios-list li:nth-child(odd){
	margin-right: 5%;
}
.recent-portfolios-list li:nth-child(even){
	margin-left: 5%;
}
.recent-portfolios-list li img{
	width: auto;
	height: 155px;
	max-width: none;
	position: absolute;
	left: -400px;
	right: -400px;
	margin: 0 auto;
	min-width: 0;
}
.recent-portfolios-list ul:after {
	display: block;
	content: '';
	clear: both;
}
.recent-portfolios-list .entry-thumb a {
	display: block;
	height: 155px;
}

/*Blog categories*/
.cat-list .cat-icon {
	width: 33.3%;
	float: left;
	text-align: center;
	margin-bottom: 26px;
	height: 45px;
}
.cat-list .cat-icon img {
	width: 45px;
	height: 45px;
}
.cat-list .cat-icon i {
	color: #000;
	font-size: 36px;
}
.cat-label {
	width: 100%;
	text-align: center;
    font-family: 'Cabin', sans-serif;
    font-weight: 100;
    letter-spacing: 1px;
    font-size: 14px;
    text-transform: uppercase;
    padding-top: 15px;
    height: 24px;
}
/*Portfolio categories*/

.cat-list li {
	font-family: 'Cabin', sans-serif;
	font-weight: 500;
	line-height: 21px;
}
.cat-list li a {
	color: #555;
}
.cat-list li a:hover {
	color: #999;
}

/*Shop categories*/
.widget.widget_product_categories ul li {
	font-family: 'Cabin', sans-serif;
    font-weight: 500;
    line-height: 21px;
    text-transform: none;
    letter-spacing: normal;
    font-size: 14px;
    color: #555;
    border: 0;
}
.widget.widget_product_categories ul li a:hover, .widget.widget_product_categories ul li:hover {
	color: #999 !important;
}
.widget.widget_product_categories ul .children li {
	padding-left: 30px;
}

/* 4 Content */
#layout, #layout.single-post {
    padding: 110px 0 70px 0;
    margin: 0;
}
#layout.single-post #main-content {
	padding-top: 0;
}
.single .entry-thumb img {
	min-width: 0;
}
.single .entry-thumb {
	text-align: center;
}
@media only screen and (min-width: 799px) {
	.blog-section.sidebar-right #main-content, .dfd-woo-archive .nine.columns {
	    padding-right: 58px;
	}
}
h2, .wide_posts_cust .block-title, .wpb_wrapper h2.widget-title {
	text-transform: uppercase;
	font-family: Raleway;
	font-weight: 200;
    font-size: 36px;
    margin-bottom: 6px;
    letter-spacing: 1px;
    text-align: center;
}

.block-title a {
    line-height: 40px;
}
.entry-date {
	font-family: 'Cabin', sans-serif;
}
.entry-meta.meta-bottom {
	text-align: center;
	font-family: 'Cabin', sans-serif;
	font-size: 14px;
	margin-bottom: 20px;
}
h2 a {
	color: #333 !important;
}

/*Big blogpost*/
.wide_posts_cust .entry-meta.meta-bottom:before, .wide_posts_cust .entry-meta.meta-bottom:after,
.single article .entry-data:before, .single article .entry-data:after {
	content: "";
	display: inline-block;
	height: 1px;
	width: 95px;
	background-color: #e8e8e8;
	position: relative;
	bottom:2px;
}
.wide_posts_cust .entry-date, .single article .entry-date {
	display: inline-block;
	margin: 0 15px;
	float: none;
	color: #aaa;
	font-weight: 100;
}
.post-share-wrap .share-cover {
    width: 50%;
    float: left;
    padding-bottom: 10px;
    padding-top: 0px;
}
.share-cover, .entry-share, .entry-share-popup {
	padding: 0 !important;
}
.entry-share-popup i {
	font-size: 12px;
	text-shadow: none !important;
}
.entry-share-popup i:hover {
	text-shadow: none !important;
}
.share-cover .entry-share .entry-share-popup li {
	padding: 0;
}
.share-cover .entry-share .entry-share-popup li a.entry-share-link-twitter {
	text-shadow: none !important;
}
.entry-share-link-twitter:before {
	font-family: FontAwesome;
	content: "\f099";
}
.entry-share-link-pinterest:before {
	font-family: FontAwesome;
	content: "\f0d2";
}
.entry-share i.fa::before {
    vertical-align: middle;
}
.share-cover .entry-share .entry-share-popup li a, .share-cover .entry-share .entry-share-popup li {
height: 40px;
line-height: 40px;
width: 34px;
}
.share-cover .entry-share .box-name {display: none;}
.entry-share-popup .fa-facebook, .entry-share-popup .fa-google-plus, .entry-share-link-twitter, .entry-share-link-pinterest {
	font-size: 20px;
}
.entry-comments a {
	color: #333;
}
.post-share-wrap .share-cover .entry-share {
	border: 0;
	text-align: left;
}
.entry-share label {
	text-transform: uppercase;
	font-weight: 500;
	font-size: 14px;
    letter-spacing: 1px;
    color: #333;
    position: relative;
    top: -14px;
    font-family: 'Cabin', sans-serif;
}
.post-share-wrap .share-cover li, .post-share-wrap .share-cover .entry-share .entry-share-popup li a {
	margin: 0;
	padding: 0;
	width: 34px;
}
.post-share-wrap {
	border-bottom: 1px solid #e8e8e8;
	margin-top: 10px;
	margin-bottom: 40px;
	padding-bottom: 3px;
	/*text-shadow: 1px 0px rgba(0,0,0,0.4);*/
}
.share-cover .entry-share .entry-share-popup li a {
	color: #000;
}
.total {
	display: none;
}
.post-share-wrap .entry-comments {
	display: block;
	float: right;
	text-transform: uppercase;
	font-family: 'Cabin', sans-serif;
	font-size: 14px;
    position: relative;

    top: 8px;
}
.more-button.slide-up, .more-button.chaffle {
	display: block;
	color: #000;
	width: 110px !important;
	border: 1px solid #000;
	margin: 0 auto;
	text-shadow: none !important;
	letter-spacing: 2px;
	padding: 10px 0;
	font-family: 'Cabin', sans-serif;
	font-weight: 500;
}
.more-button.slide-up:hover, .more-button.chaffle:hover {
	text-shadow: none !important;
	color: #555;
}
.entry-content p {
	font-family: Questrial; /* Roboto was here */
	text-align: left;
	letter-spacing: 1px;
}

/*Woo products*/
.products .product .woo-title-wrap div.box-name {
	float: none;
	text-align: center;
	display: table;
	height: 38px;
	width: 100%;
}
.products .product .woo-title-wrap div.box-name a {
	height: 38px;
    display: table-cell;
    width: 100%;
	vertical-align:middle;
	padding:0;
	text-align: center;
}
.products .product .woo-title-wrap .price-wrap {
	float: none;
	text-align: center;
	display:inline-block;
	width:100%
}
.woo-title-wrap .box-name, .wpb_wrapper .portfolio-title a, .products .product .woo-title-wrap .price-wrap .amount, .posts-list .columns .block-title, .dfd-blog-title, #portfolio-page .project .cover .feature-title {
	font-family: 'Cabin', sans-serif;
	font-weight: 500;
	text-transform: uppercase;
	font-size: 14px;
	letter-spacing: 1px;
	color: #555;
	font-style: normal;
	text-align: center;
}
.widget h3.widget-title, .module .widget h3.widget-title {
	font-family: 'Cabin', sans-serif;
	font-weight: 500;
	text-transform: uppercase;
	font-size: 14px;
	letter-spacing: 1px;
	color: #000;
	font-style: normal;
	text-align: center;
}

/*Portfolios*/
.portfolio-title {
	margin-bottom: 0;
	margin-top: 10px;
	text-transform: uppercase;
	text-align: center;
	font-size: 15px;
}
.wpb_wrapper .portfolio-category a, .project .entry-tags ul li a {
	font-family: 'Cabin', sans-serif !important;
	font-weight: 500;
	font-size: 14px;
	padding-left: 4px;
	font-style: normal;
}
.wpb_wrapper .portfolio-category a, .project > .cover > .entry-tags > ul > li > a {
	color: #333 !important;
}
.project .entry-tags ul li:before {
	background-color: rgba(188,188,188,0.5);
}
.portfolio-category a {
	display: inline-block;
	/*margin-right: 5px;*/
}
.portfolio-category a:after {
	content: ' / ';
	color: #999;
	display: inline-block;
	margin-left: 5px;
}
.portfolio-category a:last-child:after {
	content: none;
}

/*Small blog posts*/
.posts-list .post .entry-media .post-comments-wrap, .posts-list .post .entry-media .post-like-wrap {
	display: none;
}
.posts-list .four.columns .entry-content p, .entry-content.grid p{
	font-size: 12px;
	letter-spacing: 1px;
}
.hide_date.hide_author.hide_category .entry-meta {
	display: none;
}

/* Pagination */
.pagination .prev-next-links a {
	border-right: 1px solid #e8e8e8;
    margin-right: -1px;
    font-family: 'Cabin', sans-serif;
	font-weight: normal;
}
.pagination .prev-next-links {
	margin-bottom: -1px;
}

/*Footer*/
#sbi_load {
	display: none;
}
#footer-wrap .dfd-background-dark .widget:not(.widget_recent_posts_widget).widget_nav_menu ul li {
    border: 0;
}
.dfd-background-dark .widget.widget_nav_menu:not(.widget_recent_posts_widget) ul li:hover, #side-area.dfd-background-dark .widget.widget_nav_menu:not(.widget_recent_posts_widget) ul li:hover, .row .background--dark .widget.widget_nav_menu:not(.widget_recent_posts_widget) ul li:hover {
    color: #666;
}

/*Side area controller*/
@media only screen and (min-width: 1101px) {
#header-container.header-style-1:not(.small) #header .header-wrap .side-area-controller-wrap {
		display: none;
	}
}

/* Blog page */
#layout.blog-page #grid-posts {
	margin-top: 0;
	margin-bottom: 0;
}
.small-news.isotope-item .entry-thumb, .project.isotope-item .entry-thumb, .small-news .entry-thumb, .yarpp-related .entry-thumb {
	height: 320px;
	overflow: hidden;
}
.project.isotope-item .entry-thumb img, .yarpp-related .entry-thumb img {
	position: absolute;
	left: 0;
	width: 100%;
	max-width: none;
	min-width: 0;
}
.post {
	border-bottom: 0;
}
.pagination.ajax-pagination #ajax-pagination-load-more {
	border-radius: 0;
	border-color: #000;
	padding: 0 33px;
}
.pagination.ajax-pagination #ajax-pagination-load-more:before {
	content: none;
}
.blog .page-nav {
	margin-top: 0px;
}
.post .entry-media, .search-results #main-content .post .entry-media, .search-results #main-content article .entry-media {
    margin-bottom: 8px;
}

/*Portfolio page*/
.project.isotope-item {
	min-height: 395px;
}

.project.isotope-item .entry-thumb .portfolio-entry-hover {
	top: -100%;
}


/*Single post page*/
.single-post .post {
	margin-bottom: 10px;
    padding-bottom: 0;
}
 #layout.single-post #right-sidebar {
    padding-top: 44px;
}
.single-my-product #layout.single-post #right-sidebar {
	padding-top: 10px;
}
.single article .post-categories, .single article .post-tags {
	font-weight: 500;
    font-size: 14px;
    letter-spacing: 0.5px;
    color: #333;
    position: relative;
    font-family: 'Cabin', sans-serif;
}
.single article .post-categories a, .single article .post-tags a {
	color: #333;
}
.single article .post-categories label {
	text-transform: uppercase;
	font-size: 14px;
}
.single article .entry-thumb {
	margin-bottom: 15px !important;
}
.single article .entry-data {
	text-align: center;
	color: #888;
	font-style: italic;
	font-weight: 100;
}

#comments .widget-title {
	width: 300px;
	margin: 0 auto 40px auto;
	border-bottom: 1px solid #000;
	text-align: center;
	font-family: 'Cabin', sans-serif;
	font-weight: 500;
	padding-bottom: 0;
	line-height: 30px;
}
#comments .commentlist li .avatar-box {
	border-radius: 0;
}
#comments .commentlist li .comment-author .author {
	text-transform: capitalize;
	float: none;
	font-family: 'Cabin', sans-serif;
	font-weight: 500;
	font-size: 14px;
	/*text-shadow: 1px 0px rgba(0,0,0,0.4);*/
	letter-spacing: 1px;
	margin-bottom: 2px;
}
#comments .commentlist li .comment-author .date {
	float: none;
	font-family: 'Cabin', sans-serif;
	font-style: normal;
	color: #333;
	/*text-shadow: 1px 0px rgba(0,0,0,0.3);*/
	letter-spacing: 1px;
}
#comments .commentlist li .comment-content p {
	font-family: Questrial;
	font-style: normal;
}
#comments .commentlist li .reply a {
	text-transform: none;
	font-size: 14px;
	letter-spacing: 1px;
	font-weight: normal;
}
#comments .commentlist li .reply a {
	color: #808080 !important;
	padding-bottom: 3px;
	font-family: Questrial;
}
#comments .commentlist li .avatar-box img {
	width:45px;
}
#comments .commentlist li .ovh {
	margin-left: 0;
	padding-top: 15px;
	width: 100%;
}
#comments .commentlist .comment >.clearfix footer {
	margin-left: 0;
}
#respond, #respond > h5, #respond .box-name, #respond p, #respond textarea, #respond button {
	font-family: 'Cabin', sans-serif;
	font-weight: normal;
}

#respond > h5 {
	font-size: 14px;
	letter-spacing: 1px;
}
#respond > h5 span {
    color: #333;
    font-style: normal;
    font-family: 'Cabin', sans-serif;
    letter-spacing: 1px;
    /*text-shadow: 1px 0px rgba(0,0,0,0.3);*/
}
#respond form label{
	font-family: 'Cabin', sans-serif;
    letter-spacing: 1px;
    color: #333;
    font-size: 12px;
    /*text-shadow: 1px 0px rgba(0,0,0,0.3);*/
}
#respond form .button {
	background-color: #333;
}
#respond form .button:hover {
	background-color: #555;
}
#respond form input[type="text"], #respond form input[type="email"], #respond form input[type="url"], #respond form textarea {
	border-radius: 0;
	border-color: #333;
}
#respond form input[type="text"], #respond form input[type="email"], #respond form input[type="url"] {
	height: 26px;
	line-height: 18px;
	padding: 4px 8px;
}
.input-wrap.four.columns {
	padding-left: 0;
	padding-right: 15px;
}
.yarpp-related ul li {
	list-style-type: none;
}
.yarpp-related a {
	font-weight: 500 !important;
}

.single article h2  {
	line-height: 36px;
	margin-bottom: 0;
}


/*Shop Page*/
.product-ordering {
	position: static;
	max-width: 180px;
	float: right;
}
.product-ordering .dropdown {
	border: 0;
}

#layout .woo-page-title {
	text-transform: none;
	letter-spacing: 0;
}
.term-child {
	padding-left: 30px;
}

.products .product .woo-cover .woo-entry-thumb .preview-thumb {
position: relative;
}
.products .product:hover .woo-cover .woo-entry-thumb .preview-thumb {
    visibility: visible;
    opacity: 1;
}

.products .product .woo-cover .woo-entry-thumb .preview-thumb img {
	min-width: 0;
	max-width: 100%;
	margin: 0 auto;
}
.products .product .woo-cover img {
	margin: 0 auto;
}
.products .product .woo-cover .woo-entry-thumb {
	max-width: 240px;
	margin: 0 auto;
	min-height:262px
}

.products .product .woo-cover .buttons-wrap a.dfd-prod-lightbox {
	width: 20%;
}

.products .product .woo-cover .buttons-wrap,
.products .product .woo-cover .buttons-wrap a .cover,
.products .product .woo-cover .buttons-wrap .dfd-prod-lightbox i,
.products .product .woo-cover .buttons-wrap a.add_to_cart_button .front, .products .product .woo-cover .buttons-wrap a.add_to_cart_button .back {
	width: 100%;
}
.slick-track, .products .slick-list .slick-slide {
	/*width: 100% !important;*/
}
.products .product .prod-wrap {
	padding: 0 15px; /*margin around products*/
}
.woocommerce-page .widget_price_filter .price_slider_amount .button:after, .woocommerce-page .widget_price_filter .price_slider_amount .button:before {
	content: none;
}
.post-type-archive-product #layout > .row.module > .three.columns, .archive.tax-product_cat #layout > .row.module > .three.columns {
	padding-top: 100px;
}

#layout .woo-page-title, .product-ordering .dropdown .dropdown-toggle span.title {
	color: #565656;
	font-family: 'Cabin', sans-serif;
	font-weight: 500;
	font-size: 14px;
	float: left;
    display: inline-block;
}
.product-ordering .dropdown .dropdown-toggle span.title {line-height:46px;}

.woocommerce div.product, .woocommerce-page div.product, .woocommerce #content div.product, .woocommerce-page #content div.product {
    margin-bottom: 70px;
}

.woocommerce-page .widget_price_filter .price_slider_amount input[type="text"] {
	font-family: Questrial;
	font-weight: normal;
}
.woocommerce-page .widget_price_filter .price_slider_amount .button:hover {
    background: #666666 none repeat scroll 0 0;
}
.products .product .woo-cover .buttons-wrap a.add_to_cart_button {
	font-family: questrial;
	font-size: 14px;
	font-weight: normal;
	width: 80%;
	border-radius: 0;
	text-transform: uppercase;
	color: #000;
    background: #fff;
	max-width: 100px;
}

.products .product .woo-cover .buttons-wrap a.add_to_cart_button:hover {
	color: #fff;
    background: #000;
}

.woocommerce-page .widget_price_filter .price_slider_amount .button {
	font-family: 'Cabin', sans-serif;
	font-weight: normal;
	width: 48%;
    	padding: 0;
    	height: 50px;
    	line-height: 50px;
    	font-size: 12px;
    	letter-spacing: 0;
	text-transform: uppercase;
    	color: #fff !important;
	background: #28262b;
	transition: 0.5s;
}
.woocommerce-page .widget_price_filter .price_slider_amount .button:hover {
	background-color: #666;
}

.woocommerce .widget_layered_nav ul li a, .woocommerce-page .widget_layered_nav ul li a, .woocommerce .widget_layered_nav ul li span, .woocommerce-page .widget_layered_nav ul li span {
	font-family: 'Cabin', sans-serif;
	font-weight: normal;
	font-size: 14px;
	color: #555;
}
.woocommerce .widget_layered_nav ul li a:hover, .woocommerce-page .widget_layered_nav ul li a:hover {
	color: #999;
}

.single-product .cart .single_add_to_cart_button::before {
	left: 15px;
	width: 35px;
}
button.wc-backward:not(.ubtn), button:not(.ubtn), .button:not(.ubtn), #wp-submit:not(.ubtn), #commentform #submit:not(.ubtn) {
	font-family: 'Cabin', sans-serif;
    font-size: 14px;
    font-weight: normal;
}
.woocommerce-page #reviews #review_form #respond > h3 {
	font-family: Questrial;
	font-weight: normal;
}
.type-product .share-wrap .box-name {
	font-family: Questrial !important;
    font-size: 14px;
    font-weight: normal;
}

.woocommerce div.product .product_title, .woocommerce-page div.product .product_title, .woocommerce #content div.product .product_title, .woocommerce-page #content div.product .product_title, .single-product .dfd-price-rating-wrap > .price-wrap .price .amount {
	font-weight: normal;
	font-family: Raleway;
}
.pagination ul.page-numbers li span, .pagination ul.page-numbers li a {
	font-family: 'Cabin', sans-serif;
	font-weight: normal;
}

.product-ordering .dropdown .dropdown-toggle span.arrows {
	position: absolute;
	right: 0;
	top: 7px;
}
.product-ordering .dropdown .dropdown-toggle span.arrows:before {
	font-size: 10px;
	font-family: FontAwesome !important;
	content: "\f0dd" !important;
}
.product-ordering .dropdown .dropdown-menu li a {
    font-size: 14px;
    line-height: 46px;
    padding-top: 0;
    padding-bottom: 0;
    color: #28262b;
}
.product-ordering .dropdown { height: 46px; }
.product-ordering .dropdown .dropdown-menu li a:hover {
    background: #f4f4f4;
}
.product-ordering .dropdown .dropdown-menu {
	padding: 0;
    	background: #fff;
}

/*Single Product*/
.single-product .images .single-product-image .woocommerce-main-image img,
.single-product .images .single-product-image .woocommerce-main-image .dfd-large-image {
	width: auto;
}
.single-product .images .single-product-image .woocommerce-main-image, .single-product .images .single-product-thumbnails .product-carousel img {border: 0;}
.single-product .tabs .box-name {
	font-family: Questrial !important;
    	font-size: 14px;
    	font-weight: normal;
	border-radius: 0 !important;
	border-color: #eee !important;
    	text-transform: uppercase !important;
}

.button.wc-backward:not(.ubtn), button:not(.ubtn), .button:not(.ubtn), #wp-submit:not(.ubtn), #commentform #submit:not(.ubtn) {
	background: #000;
    	border: none;
	padding-left: 40px;
}
.button.wc-backward:not(.ubtn):hover, button:not(.ubtn):hover, .button:not(.ubtn):hover, #wp-submit:not(.ubtn):hover, #commentform #submit:not(.ubtn):hover {
	background: #222;
    	border: none;
}

.woocommerce-page #reviews #review_form #respond .comment-form-rating p {
	top: 4px;
     -webkit-transform: none;
    -moz-transform: none;
    -o-transform: none;
     transform: none;
}
.woocommerce-page #reviews #review_form #respond .comment-form-rating {
	line-height: 26px;
	margin-bottom: 60px;
}
.woocommerce-page #reviews #review_form #respond .comment-form-rating label {
    font-family: Questrial;
}
.woocommerce-page #reviews #review_form #respond .comment-form-rating label:hover {
color: #333;
}
.woocommerce p.stars a:hover:before, .woocommerce p.stars a:focus:before, .woocommerce-page p.stars a:hover:before, .woocommerce-page p.stars a:focus:before {
    color: #333;
}

/*Search*/
.post, .search-results #main-content .post, .search-results #main-content article {
	border-bottom: 0;
}
.search-results article {
	height: 400px;
}

/*Responsive version*/

@media only screen and (max-width: 1100px) {

	.related_posts .rpbt_shortcode .related-thumb {
		height: 90%;
		max-height:260px
	}

	#layout {
		padding: 70px 0;
	}
	#sidr .widget.soc-icons a:before{
		color: rgba(255,255,255,0.5);
	}
	#sidr .widget.soc-icons a:hover {
		opacity: 1 !important;
	}
	#sidr .widget.soc-icons a:hover:before {
		color: rgba(255,255,255,1);
	}
	#sidr .widget.soc-icons.dfd-soc-icons-hover-style-4 a {
		width: 33px;
	}
	#sidr .widget.soc-icons {
		padding: 20px 0 0 10px;
		float: left;
	}
	.mobile-lang {
		float: right;
	}

	.header-top-panel {
		display: none;
	}
        #header .widget {
		margin-top: 10px;
	}
	#header-container #header .header-wrap > .row:last-child .header-main-panel .header-col-right {
		position: absolute;
		text-align: left !important;
		top:0;
		left:15px;
		margin-top: 0;
	}
	#header-container #header .header-wrap > .row:last-child .header-main-panel .logo-for-panel a {
		text-align: center;
	}
	#header-container:not(.small) #header .header-wrap > .row:last-child .columns.header-main-panel .header-col-left {
		height: 95px;
		width: 100%;
		text-align: center;
		margin-top: 0;
	}
	.dfd-vertical-aligned {
	    top: 30px;
	}
	#header-container.logo-position-left:not(.small) #header .header-wrap > .row:last-child .header-main-panel .logo-for-panel .inline-block img {
		position: relative;
	}
	#header-container:not(.small) {
	    border-bottom: 0;
	}
	#header-container.logo-position-left:not(.small) #header .header-wrap > .row:last-child .header-main-panel .logo-for-panel {
		left: 0;
	}
}

@media only screen and (max-width: 1100px) and (min-width: 799px) {
	.recent-portfolios-list li {
		float: none;
		width: 100%;
		margin: 0 0 28px 0 !important;
	}
}

@media only screen and (max-width: 950px) {
	.related_posts .rpbt_shortcode .related-thumb {
		height: 100%;
		max-height:220px
	}
}
@media only screen and (max-width: 900px) and (min-width: 799px) {
	.widget.widget_products li {
		width: 100%;
		margin-bottom: 20px;
	}
	.widget.widget_products li:nth-child(3) {
		margin-bottom: 20px;
		padding-bottom: 15px;
	}
	.widget_products ul li .product_thumbnail {
		width: 100%;
		text-align: center;
	}
	.widget.widget_dfd_recent_posts .entry-thumb {
		float: none;
		width: 100%;
		text-align: center;
	}
	.widget.widget_dfd_recent_posts .entry-thumb img {
		min-width: 0;
	}
	.recent-posts-list .post-list-item .entry-thumb + .entry-content-wrap {
		margin-left: 0;
		text-align: center;
	}
}

@media only screen and (max-width: 799px) {
	.dfd-meta-container .entry-share-popup {
     	left: 0px;
	}
	.dfd-meta-container {
		border: 0;
	}
	.share-cover .entry-share ul.entry-share-popup li {
		width: 36px;
		float: left;
		clear: none;
	}
	.share-cover .entry-share ul.entry-share-popup li {
		margin-bottom: 0;
	}
	.widget.widget_products li {
		width: 25%;
	}
	.widget.widget_products li:nth-child(4) {
		margin-bottom: 20px;
		padding-bottom: 15px;
	}
	.widget_products ul li .product_thumbnail {
	    width: 120px;
	    margin: 0 auto;
	    float: none;
	}
	.widget_products ul li .product_thumbnail img {
		width: 120px;
	}

	#footer .widget.widget_nav_menu ul li {
		width: 100%;
		text-align: center;
	}
	.home.page .four.columns .entry-thumb img {
		min-width: 0;
	}
	.home.page .portfolio-item.four.columns, .home.page .post.four.columns {
		width: auto;
		margin: 0 auto;
		max-width: 600px;
	}
	.home.page .products.row .mobile-two {
		width: 33% !important;
	}
	.yarpp-related .four.columns, .yarpp-related [class*="column"] + [class*="column"]:last-child:not([class*="mobile-"]) {
		width: 33.33333%;
		float:left;
		clear:none;
	}
}

@media only screen and (max-width: 600px) {
	.related_posts .rpbt_shortcode .related-thumb {
		height: auto;
		max-height:none
	}

	.related_posts .rpbt_shortcode li {
		padding: 0 10px;
		float: none;
		width: 100%;
	}
}

@media only screen and (max-width: 480px) {
	#layout {
		padding: 0;
	}
	#header-container:not(.small) #header .header-wrap > .row:last-child .columns.header-main-panel .header-col-left {
		height: 85px;
		margin-bottom: 0;
	}
	#header-container #header .header-wrap > .row:last-child .header-main-panel .header-col-right {
		left: -5px;
		margin-top: 0;
		padding-top: 13px !important;
	}
	#header-container:not(.small) #header .header-wrap > .row:last-child .columns.header-main-panel .logo-for-panel img {
		height: 75px !important;
	}
	#header-container #header .header-wrap > .row:last-child .header-main-panel .header-col-left .mobile-logo {
		height: 40px;
	}
	#header-container:not(.small) #header .header-wrap > .row:last-child .columns.header-main-panel .logo-for-panel {
		max-width: none;
	}
	#header-container:not(.small):not(.logo-position-right) .header-col-left {
	max-width: none !important;
}
	#header-container:not(.small) {
	left: 0! important;
}


	.wide_posts_cust .entry-meta.meta-bottom:before, .wide_posts_cust .entry-meta.meta-bottom:after, .single article .entry-data:before, .single article .entry-data:after {
		width: 14%;
	}

	.entry-meta.meta-bottom .entry-date {
		font-size: 12px;
	}
	.wide_posts_cust .entry-date, .single article .entry-date {
		margin: 0 10px;
	}

	h2, .wide_posts_cust .block-title, .wpb_wrapper h2.widget-title {
		font-size: 26px;
	}

	.post-share-wrap .share-cover, .post-share-wrap .entry-comments {
		float: none;
		width: 100%;
	}
	.post-share-wrap .share-cover .entry-share, .post-share-wrap .entry-comments {
    	text-align: center;
	}
	.post-share-wrap {
		padding: 20px 0;
	}

	.widget.widget_products li {
		width: 50%;
	}

	#layout .woo-page-title {
		float: none;
		width: 100%;
	}
	.yarpp-related .four.columns, .yarpp-related [class*="column"] + [class*="column"]:last-child:not([class*="mobile-"]) {
		width: auto;
		float:none;
		clear:both;
	}
	.yarpp-related .entry-thumb img {
		position: static;
	}
	.yarpp-related .entry-thumb {
		height: auto;
	}

}


/* Responsive Instagram feed + pagination */
@media only screen and (max-width: 767px) {
	#sb_instagram.sbi_col_8 #sbi_images .sbi_item:nth-child(8), #sb_instagram.sbi_col_8 #sbi_images .sbi_item:nth-child(7), #sb_instagram.sbi_col_8 #sbi_images .sbi_item:nth-child(6) {
	    display: none;
	}
	#sb_instagram.sbi_col_8 #sbi_images .sbi_item {
		width:20%;
	}

}
@media only screen and (max-width: 600px) {
	#sb_instagram.sbi_col_8 #sbi_images .sbi_item:nth-child(5) {
	    display: none;
	}
	#sb_instagram.sbi_col_8 #sbi_images .sbi_item {
		width:25%;
	}
	.pagination .prev-next-links {
		float: none;
	}
	.page-numbers li:nth-child(6) {
		clear:left;
	}
	.page-numbers li:nth-child(5) a {
		border-right: 1px solid #e8e8e8;
	}
	.page-numbers li:nth-child(6) a {
		border-left: 1px solid #e8e8e8;
	}
	.page-numbers li:nth-child(1), .page-numbers li:nth-child(2), .page-numbers li:nth-child(3), .page-numbers li:nth-child(4), .page-numbers li:nth-child(5) {
		margin-bottom: -1px !important;
	}
	.home.page .products.row .mobile-two {
		width: 100% !important;
	}
}
@media only screen and (max-width: 498px) {
	#sb_instagram .sbi_photo img {
		display: block !important;
		width: 100%;
		height:auto;
	}
	#sb_instagram .sbi_photo {
		height: auto !important;
	}
}

/*Responsive portfolio and blog posts*/
@media only screen and (max-width: 456px) {
	.small-news.isotope-item .entry-thumb, .project.isotope-item .entry-thumb, .small-news .entry-thumb, .yarpp-related .entry-thumb {
		height: auto;
	}
	.project.isotope-item .entry-thumb img, .yarpp-related .entry-thumb img {
		position: relative;
	}
}

/*Overriding woocommerce.css*/
.single-product .cart { border: 0; padding-bottom: 0}
.single-product .product-meta > div > span.sku_wrapper .sku, .single-product .product-meta > div > span.posted_in a {
font-family: Questrial;
}
.single-product .tabs.horisontal dt { display: none;}
.single-product .tabs.horisontal dd a.box-name:before, .single-product .tabs.horisontal dt a.box-name:before {content: none;}
.single-product .tabs-content.contained > li {border: 0;}

.single-product .cart .added_to_cart,
.single-product .cart .single_add_to_cart_button {
	border-radius: 0;
	background-color: #fff;
	border:2px solid #000;
	color:#000;
	line-height: 41px;
}
.single-product .cart .added_to_cart:hover,
.single-product .cart .single_add_to_cart_button:hover {
	background-color: #000;
	color:#fff
}
.single-product .cart .added_to_cart:before, .single-product .cart .single_add_to_cart_button:before { color: #fff; }
.woocommerce-page .widget_price_filter .price_slider_wrapper .price_slider.ui-widget-content.ui-slider .ui-slider-range {background: #666;}
.woocommerce-page .widget_price_filter .price_slider_amount input[type="text"] { border-radius: 0;}
.products .product .woo-cover .buttons-wrap > div { width: 100%; }
div.pp_default .pp_close {
 	color: transparent;
}
div.pp_default .pp_close:before {
	font-family: FontAwesome;
	content: "\f00d";
	color: #fff;
	position: relative;
    	left: 10px;
}

/*Brand new customization*/

.merchant-redirect {
    margin-bottom: 23px;
}
.merchant-redirect, .follow-price-note {
color: #242424;
}
.entry-share-popup li {
line-height: auto;
}
#header-container.header-style-1:not(.small) #header .header-wrap,  {
z-index:99;
}
.dfd-controls .page-inner-nav {
width: 40px;
}
.dfd-controls .page-inner-nav .dfd-controler {
z-index: 100;
width: 40px;
padding: 0 6px;
}
.fp-btn {
margin-bottom: 6px;
}
.woof_products_top_panel, .woof_submit_search_form_container {
display: none !important;
}
.woof_radio_term_reset_visible {
    display: none !important;
}

.single-product-buttons {
    max-height: 57px;
}
.countries-filter li {
    font-family: 'Cabin',sans-serif;
    font-weight: 500;
    line-height: 21px;
}
.countries-filter li a {
    color: #555;
}
.countries-filter li a:hover {
    color: #999;
}
.countries-filter .selected {
	color: #555;
}
.woocommerce .widget_layered_nav ul li, .woocommerce-page .widget_layered_nav ul li {
line-height: 21px;
}
.woocommerce.widget_layered_nav span.count:before {
    content: "\00a0";
}

/* custom */
#owl-example .dfd-loop-shop-responsive {
	height: auto!important;
	float: left!important;
}

#owl-example .preview-thumb {
	pointer-events: none;
}

#owl-example .owl-buttons {
	position: absolute;
	top: 30%;
	width: 100%;
}

#owl-example .owl-buttons div {
    width: 23px;
    height: 45px;
    position: absolute;
}

#owl-example .owl-prev {
	background: url('../ronneby_child/img/left.png') center center no-repeat;
	left: 0;
}

#owl-example .owl-next {
	background: url('../ronneby_child/img/right.png') center center no-repeat;
	right: 0;
}

#owl-example {
	padding-left: 30px;
	padding-right: 30px;
	position: relative;
}


.owl-carousel .dfd-loop-shop-responsive{-webkit-backface-visibility:hidden;-moz-backface-visibility:hidden;-ms-backface-visibility:hidden;-webkit-transform:translate3d(0,0,0);-moz-transform:translate3d(0,0,0);-ms-transform:translate3d(0,0,0); float:left;}

.search-page #main-content article.post.no-results header h1 {
    font-size: 100px;
}

.price_slider{ 
    margin-bottom: 1em;
}

.price_slider_amount {
    text-align: right;
    line-height: 2.4em;
    font-size: 0.8751em;
}

.price_slider_amount .button {
    font-size:1.15em;
}

.price_slider_amount .button {
    float: left;
}

.ui-slider {
    position: relative;
    text-align: left;
}

.ui-slider .ui-slider-handle {
    position: absolute;
    z-index: 2;
    width: 0.9em;
    height: 0.9em;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    border: 1px solid rgba(0, 0, 0, 0.25);
    cursor: pointer;
    background: #e7e7e7;
    background: -webkit-gradient(linear,left top,left bottom,from(#FEFEFE),to(#e7e7e7));
    background: -webkit-linear-gradient(#FEFEFE,#e7e7e7);
    background: -moz-linear-gradient(center top,#FEFEFE 0%,#e7e7e7 100%);
    background: -moz-gradient(center top,#FEFEFE 0%,#e7e7e7 100%);
    outline: none;
    top: -.3em;
    -webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.3), 0 0 0 1px rgba(255, 255, 255, 0.65) inset;
    -moz-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.3), 0 0 0 1px rgba(255, 255, 255, 0.65) inset;
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.3), 0 0 0 1px rgba(255, 255, 255, 0.65) inset;
}

.ui-slider .ui-slider-handle:last-child {
    margin-left: -1em;
}

.ui-slider .ui-slider-range {
    position: absolute;
    z-index: 1;
    font-size:.7em;
    display: block;
    border: 0;
    background: none repeat scroll 0 0 #FF6B6B;
    box-shadow: 1px 1px 1px 0.5px rgba(0, 0, 0, 0.25) inset;
    -webkit-box-shadow: 1px 1px 1px 0.5px rgba(0, 0, 0, 0.25) inset;
    -moz-box-shadow: 1px 1px 1px 0.5px rgba(0, 0, 0, 0.25) inset
    -webkit-border-radius: 1em;
    -moz-border-radius: 1em;
    border-radius: 1em;
}

.price_slider_wrapper .ui-widget-content {
    -webkit-border-radius: 1em;
    -moz-border-radius: 1em;
    border-radius: 1em;
    background: #1e1e1e;
    background: -webkit-gradient(linear,left top,left bottom,from(#1e1e1e),to(#6a6a6a));
    background: -webkit-linear-gradient(#1e1e1e,#6a6a6a);
    background: -moz-linear-gradient(center top,#1e1e1e 0%,#6a6a6a 100%);
    background: -moz-gradient(center top,#1e1e1e 0%,#6a6a6a 100%);
}

.ui-slider-horizontal {
    height:.5em;
}

.ui-slider-horizontal .ui-slider-range {
    top: 0;
    height: 100%;
}

.ui-slider-horizontal .ui-slider-range-min {
    left: -1px;
}

.ui-slider-horizontal .ui-slider-range-max {
    right: -1px;
}

.price_slider_amount .price_label {
	display: block;
    width: 100%;
    clear: both;
    text-align: left;
    padding-top: 10px;
}
